I have problem when trying to upgrade iOS not to the latest version

Discussion in 'iPad Hacking' started by LetiZXia, May 7, 2015.

  1. LetiZXia

    LetiZXia
    Expand Collapse
    iPF Noob

    Joined:
    May 7, 2015
    Messages:
    2
    Thanks Received:
    0
    Hi,

    This is my 2nd thread after introduction, and actually I join this forum for solving this problem only.

    I have an iPad 3 White WiFi+GSM that I bought in 2011. I have had experience with jailbreaking when I jailbroke the iPad myself, and in 2014 when the jailbreak for ios7 is available, I even restore my iPad and upgrade it to ios7 just for the jailbreak. This part shows my experience with jailbreaking.

    and recently, even jailbrek for ios8 is available already, and as I write this thread, the latest ios version is 8.3, and the latest jailbreak is available for ios 8.1.2 and 8.2 beta by TaiG. My cousin owns the very same iPad as mine. His iPad is still on version 6.1.3 and jailbroken (of course by me). He asked me to upgrade his iPad and also installing the new jailbreak. I know that Apple only permits upgrading to the latest version, which is 8.3 as I write this thread. So I started looking for ios 8.1.2 IPSW file, because my cousin also wants the jailbreak, which is available only for ios 8.1.2 s I write this thread. I download the correct IPSW for the iPad 3(WiFi+GSM), which is exact as my cousin's iPad 3. I plugged my cousin's iPad to my pc, and iTunes started normally. I backed up his iPad and then proceed to install the IPSW by pressing Shift and then clicking the "Update" button in iTunes. However, error 3194 surfaced on my screen. I retried for a few times, and it didn't work. So, I was looking online for solutions. I have tried to delete the gs.apple.com line inside the file "hosts" (C:\Windows\System32\drivers\etc\hosts) but it still didn't work, so I suspended the upgrading for him because of busy school tasks and final exams(the exams are over, so I tried my second attempt, tinyumbrella). Now, hours before I write this thread, I tried the 2nd attempt using tinyumbrella, as I found in this link http://www.igeeksblog.com/fix-itunes-error-3194/ that using tinyumbrella could help in upgrading (I have read a lot about tinyumbrella, and I know that it's main purpose is for ios downgrading using SHSH blobs). According to that link from igeeksblog.com, what I need to do is to Start TSS Server on my tinyumbrella, and then install my IPSW as usual. However, after I downloaded tinyumbrella and installing it, and connecting the iPad, I can't find options about saved SHSH, and the interface is different from the older version of tinyumbrella as shown in http://www.ipadforums.net/threads/t...ipad-using-tinyumbrella-and-shsh-blobs.40887/ . I can't find the "Start TSS Server" button nor can I save SHSH and do anything else. I will attach my screenshot of my installed tinyumbrella after I connect my cousin's iPad.
    TU.png
    If there are any other way to upgrade your Jailbroken iPad NOT to the latest version, please help me.

    Thank you very much. :D
     
  2. Superfandango

    Superfandango
    Expand Collapse
    iPF Novice

    Joined:
    Jan 18, 2013
    Messages:
    29
    Thanks Received:
    7
    Hi there
    In short don't wasteanymore of your time, at present its impossible what you are trying to do (well for the likes of us it is)
    Used to be able to do this many moons ago with tinyumbrella, and now the developer has revamped it tinyumbrella will be of use again in the near fuure but not yet.
    You are unable to downgrade from 8.3 as apple have stopped signing 8.1.2 the last ios able to JB Inc betas some time ago.
    Sorry to say your only hope is to wait on a new jailbreak as you are stuck where you are for now. When that is is a guessing game but looks more likely after public release of 8.4 but thats again a guess.
    You may be on your knees begging for mercy from your friend if he is a keen JBer :eek:;)
     
  3. scifan57

    scifan57
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Dec 3, 2011
    Messages:
    26,665
    Thanks Received:
    8,224
    Error 3194 means you're trying to install an incompatible firmware version, in this case an older iOS version. Blobs have served no useful purpose for jailbreaking for several years now.

    The reason you won't succeed in installing an older version of iOS on to your iPad is because part of the update process is an oline verification with Apple servers. This means that whenever you try to install an iOS version that Apple is no longer signing, the process will fail every time. There's no way to bypass the online verification to install an unsigned firmware version.
     
    #3 scifan57, May 7, 2015
    Last edited: May 7, 2015

Share This Page



Search tags for this page

how to install unsigned versions of ios on my ipad

,
how to upgrade ios not to the latest version
,
how to upgrade to not latest ios
,
how to upgrade to unsigned ios
,
tinyumbrella problem
,
update ios to not latest version
,
upgrade ios not to latest
,
upgrade to older unsigned ios